Bug 109597 - changing bit rate does not take effect
Summary: changing bit rate does not take effect
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: grip   
(Show other bugs)
Version: 1
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-09 22:46 UTC by Elliot Peele
Modified: 2014-03-17 02:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-06 20:20:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Elliot Peele 2003-11-09 22:46:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030 Epiphany/1.0.4

Description of problem:
Changing the encoding bit rate does not effect the bit rate at which
oggs are encoded.

Version-Release number of selected component (if applicable):
grip-3.0.7-3

How reproducible:
Always

Steps to Reproduce:
1. change bit rate to something other than 128
2. rip a track
3. check bit rate of ripped ogg
    

Actual Results:  bit rate remains 128

Expected Results:  rate should change with changed settings

Additional info:

I have tested this with a bit rate of 256 and using oggenc.

Comment 1 Bill Nottingham 2003-11-10 17:03:25 UTC
The quality is set in the encoder commandline; bitrate isn't actually
forwarded.

(With Ogg Vorbis setting 'quality' is the preferred setting, as it's VBR)


Note You need to log in before you can comment on or make changes to this bug.